.js-review-font {
	& p {
		font-size: 1rem;
		margin: 0;
	}
}

.js-review-font-heading {
	& p {
		font-size: 1.5rem;
		margin: 0;
	}
}

#codetot-flexible-button {
	display: none;

	@media (min-width: 851px) {
		display: block;
	}
}
